[
  {
    "metadata": {},
    "data": [
      {
        "userId": "ASYS",
        "userName": "Administrateur ASYS",
        "profile": "ADMIN_DEFAUT",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "ASYS",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_PROFIL_POPSUR4PLAGES",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      }
    ]
  }
]
